=== added directory 'lib/canonical/config/doc'
=== renamed file 'lib/canonical/launchpad/doc/canonical-config.txt' => 'lib/canonical/config/doc/canonical-config.txt'
=== added file 'lib/canonical/config/tests/test_doc.py'
--- lib/canonical/config/tests/test_doc.py	1970-01-01 00:00:00 +0000
+++ lib/canonical/config/tests/test_doc.py	2011-12-18 15:18:21 +0000
@@ -0,0 +1,20 @@
+# Copyright 2011 Canonical Ltd.  This software is licensed under the
+# GNU Affero General Public License version 3 (see the file LICENSE).
+
+"""
+Run the doctests and pagetests.
+"""
+
+import os
+
+from canonical.testing.layers import (
+    LaunchpadFunctionalLayer,
+    )
+from lp.services.testing import build_test_suite
+
+
+here = os.path.dirname(os.path.realpath(__file__))
+
+
+def test_suite():
+    return build_test_suite(here, {}, layer=LaunchpadFunctionalLayer)

